html {
    overflow-x: hidden;
}

body {
    background: #fff;
    font-size: 1rem;
    color: #222;
    margin: 0;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.75px;
    text-rendering: optimizeLegibility;
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Playfair Display', serif;*/
    overflow-x: hidden;
}

.form-control {
    border-radius: 0;
}

.form-control:focus {
    box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    width: 100%;
}

h3 {
    font-size: 36px;
}
textarea {
    resize: none;
}

textarea:focus,
select:focus {
    outline: none;
}

input:focus {
    outline: none;
    box-shadow: none;
    border-color: #ccc;
}

button:focus,
.btn:focus {
    outline: none;
    box-shadow: none;
}

a,
a:hover {
    color: #505050;
    text-decoration: none;
}

li {
    list-style: none;
}

ul {
    padding: 0;
    float: left;
}

.btn:focus {
    outline: none;
}

p {
    /*text-align: justify;*/
    line-height: 24px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Playfair Display', serif;*/
}

.title-heading {
    font-family: 'Playfair Display', serif;
    color: #210c4c;
    font-weight: 300;
    margin-bottom: 15px;
}

.grey-bg {
    background-color: #ededf1;
}

.purple-title {
    color: #210d4c;
}

.heading-style {
    font-family: 'Playfair Display', serif;
    font-weight: 300;
}


.about-banner {
    min-height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../images/about-banner.jpg');
}

.contact-banner {
    background-image: url('../images/contact-bg.jpg');
}

.client-banner {
    background-image: url('../images/client-bg.jpg');
}

.sustain-banner {
    background-image: url('../images/sustainability-banner.jpg');
}

.products-banner {
    background-image: url('../images/products-banner.jpg');
    background-size: cover;
    background-position: center;
}

.infra-banner {
    background-image: url('../images/infra-banner.jpg');
}
.certificate-banner {
    background-image: url('../images/certificate-bg.png');
}

.management-bg {
    background-image: url('../images/management-bg.jpg');
}

.about-banner .overlay {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.2);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.topbar {
    background: #210d4c;
    color: #fff;
    z-index: 99;
    position: relative;
    padding: 5px 45px;
}

.topbar a {
    color: #fff;
    font-size: 13px;
    letter-spacing: 0;
}

.topbar a i {
    padding-right: 5px;
}

.navbar {
    padding: 5px 30px;
    z-index: 9;
}

.navbar .nav-item .nav-link {
    color: #222;
    letter-spacing: 0px;
    font-size: 13px;
    font-weight: 400;
    /*padding: 0 15px;*/
    text-transform: uppercase;
}

.navbar-nav {
    z-index: 99;
}

.navbar-brand.abs {
    z-index: 9
}

.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {
    color: #222;
}

.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link:focus,
.navbar .nav-item .nav-link:active {
    color: #210d4c;
}

.navbar-toggler {
    background: url(../images/menu.png);
    background-repeat: no-repeat;
    padding: 0 5px;
}

.navbar .my-nav li {
    margin-right: 10px;
    margin-left: 10px;
}

.navbar .my-nav li.dropdown a:active {
    color: #210d4c;
}

.navbar .my-nav li.dropdown .dropdown-menu {
    padding: 5px 5px 5px;
    font-size: 13px;
    border-radius: 0;
    background: #fff;
    border: 1px solid #fff;
}

.navbar .dropdown:hover>.dropdown-menu {
    display: block !important;
}

.navbar .my-nav li.dropdown .dropdown-menu li {
    padding: 8px 0px;
    font-size: 14px;
}

.navbar .my-nav li.dropdown .dropdown-menu li a:hover {
    color: #210d4c;
    text-decoration: underline;
}

.navbar .dropdown a::after {
    display: none;
}

.main-slider {
    padding: 0;
    overflow: hidden;
}

.main-slider .item-wrapper {
    height: 575px;
    overflow: hidden;
    border-bottom-left-radius: 80px;
}

.main-slider img.main-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.main-slider .text-wrapper {
    position: absolute;
    top: 35%;
    right: 0;
    background: rgba(33, 12, 76, 76%);
    color: #ffffff;
    padding: 25px 45px;
    border-bottom-left-radius: 50px;
}

.main-slider .text-wrapper h1 {
    font-size: 45px;
    font-weight: normal;
}

.main-slider .social-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 30px;
    right: 20px;
}

.main-slider .social-links .social-icon {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0px 0px 8px rgb(0 0 0 / 70%);
    background-color: #ffffff;
    line-height: 29px;
    text-align: center;
    margin-right: 15px;
}

.main-slider .social-links .social-icon img {
    width: 16px;
}

.main-slider h5 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}

.main-slider p {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 46px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.2;
}

.about-text h3 {
    font-family: 'Playfair Display', serif;
    color: #210d4c;
    font-weight: 300;
    margin-bottom: 15px;
}

.about-text h3:after {
    content: '';
    border-bottom: solid 1px #210d4c;
    position: absolute;
    left: 44%;
    top: 28px;
    z-index: 1;
    right: 0;
    width: 15%;
    -ms-transform: rotate(-90deg);
    transform: rotate(180deg);
}

.about-text p {
    letter-spacing: 0;
    padding-right: 20%;
    font-size: 14px;
    color: #1b1b1b;
}

.about-text {
    /*margin-top: 10%;*/
    padding-left: 7%;
}

.sec2 {
    margin: 5% auto;
}

.owl-carousel1 .owl-nav {
    position: absolute;
    bottom: 0;
    right: 0;
}

.owl-carousel1 .owl-nav .owl-prev span,
.owl-carousel1 .owl-nav .owl-next span {
    font-size: 35px;
    vertical-align: inherit;
    background: #fff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    display: block;
    color: #210d4c;
}

.owl-carousel1 .owl-nav .owl-prev,
.owl-carousel1 .owl-nav .owl-next {
    margin: 0px 0 0 1px;
}

.collection h3:after {
    left: 73.5%;
}

.collection p {
    font-size: 14px;
    letter-spacing: 1px;
}

.collection p.mini-title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
}

.about-img {
    padding: 0;
}

.loop .item {
    position: relative;
}

.loop-text {
    position: absolute;
    top: 20%;
    left: 5%;
    color: #000;
}

.loop-text h5 {
    color: #000;
    font-size: 22px;
    margin-bottom: 0;
}

.loop-text a {
    color: #000;
    font-weight: 400;
    font-size: 14px;
}

.loop-text a i {
    font-size: 9px;
    border: 1px solid #000;
    border-radius: 50px;
    padding: 1px;
    width: 13px;
    height: 13px;
    text-align: center;
}

.sec3 {
    padding: 40px 0 60px;
    background: #f7f7f7;
}

.sec3 h3,
.sec4 h3 {
    text-align: center;
    font-family: 'Playfair Display', serif;
    color: #210d4c;
    font-weight: 300;
    margin-bottom: 10px;
    letter-spacing: 1.2px;
}

.sec3 p {
    text-align: center;
    font-size: 14px;
}

.linethick {
    text-align: center;
    margin: 0 auto 40px;
    display: block;
}

.sec4 {
    text-align: center;
    margin: 50px auto;
}

.sec4 .linethick {
    margin: 10px auto 30px;
}

.sec4 .border-lines img {
    width: 90%;
    padding: 10px;
}

.border-lines {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.border-hide {
    border-bottom: 1px solid transparent;
}

.right-line {
    border-right: transparent;
}

.sec4 .row {
    width: 80%;
    margin: 0 auto;
}

.view-btn {
    color: #1b1b1b;
    border: 1px solid #1b1b1b;
    padding: 7px 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    margin: 35px auto 0;
}

.view-btn:hover {
    background: #1b1b1b;
    color: #fff;
    transition: 0.3s;
}

.sustainability-part {
    color: #ffffff;
    background-color: #7d9046;
    background-image: url('../images/sustainability-bg1.jpg');
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding: 9rem 2rem;
}

.sustainability-part p {
    font-size: 15px;
}

.read-more {
    /* color: #ffffff;
    border: 1px solid #ffffff;
    padding: 7px 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    margin: 35px auto 0;*/
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 7px 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    margin: 35px auto 0;
}

.sustainability-part .read-more:hover {
    color: #1b1b1b;
    background-color: #ffffff;
}

/*
.sustainability-part .sectional-div {
  padding: 20px 15px;
}
.sustainability-part .sectional-div .icon-wrapper {
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  border-radius: 50%;
  text-align: center;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}*/
.sustainability-part .sectional-div .icon-wrapper img {
    width: 55px;
    /*margin-top: 6px;*/
}

.sustainability-part .sectional-div p {
    font-size: 12px;
}

.footer {
    background-color: #210c4c;
    padding-top: 20px;
}

.footer .logo-img {
    width: 18%;
}

.footer .footer-listing {
    padding-left: 0px;
    list-style: none;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;    
}

.footer ul.footer-listing li {
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
}

.footer ul.footer-listing li a {
    color: #ffffff;
    text-transform: capitalize;
    font-size: 15px;
}

.footer ul.footer-listing li a:hover {
    /*color: #ca9180;*/
    text-decoration: underline;
}

.footer ul.social-links {
    width: 100%;
    text-align: center;
}
.footer ul.social-links li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.footer ul.social-links li a {
    display: block;
    /*border: 1px solid #ffffff;*/
    
    border-radius: 50%;
    font-size: 17px;
    width: 40px;
    height: 40px;
    color: #ffffff;
}
.footer ul.social-links li:first-child a {
    background-color: #3c578e;
}
.footer ul.social-links li:nth-child(2) a {
    background-color: #f9216c;
}
.footer ul.social-links li:last-child a {
    background-color: #1b9cea;
}
.footer ul.social-links li a i {
    line-height: 39px;
}
.footer ul.social-links li a:hover {
    background-color: #ffffff;
    color: #000000;
}

/*
.footer ul.social-links li a {
    display: block;
    background-color: #ffffff;
    border-radius: 1px;
    font-size: 14px;
}*/

.footer .social-text {
    color: #000000;
    padding: 8px 30px 8px 12px;
    display: inline-block;
    font-weight: 500;
    min-width: 127px;
}

/*.footer .footer-icon {
    display: inline-block;

    color: #ffffff;
    padding: 7px 16px;
    font-size: 18px;
}*/
/*
.footer .footer-icon.fb-iconn {
    background-color: #3c578e;
}

.footer .footer-icon.insta-iconn {
    background-color: #f9216c;
}

.footer .footer-icon.twitter-iconn {
    background-color: #1b9cea;
}*/

.footer-copyright {
    background-color: #000000;
    margin-top: 10px;
    text-align: center;
    color: #fff;
    font-size: 90%;
    padding-top: 10px;
}

.footer-copyright p {
    color: #ffffff;
    text-align: center;
    margin-bottom: 10px;
}

.management-page {
    padding: 5.5rem 1rem 4rem;
}

.management-page h3,h2,h1 {
    /*text-align: center;*/
    font-family: 'Playfair Display', serif;
    font-weight: 300;
    margin-bottom: 10px;
    letter-spacing: 1.2px;
}

.management-page h3 {
    text-align: center;
    font-family: 'Playfair Display', serif;
    color: #c97c66;
    font-weight: 300;
    margin-bottom: 10px;
    letter-spacing: 1.2px;
}

.management-page img {
    max-width: 100%;
    height: auto;
}

.management-page .team-text {
    padding-left: 4rem;
    padding-right: 4rem;
}

.management-page .page-title {
    color: #210d4c;
}

.clients-div img {
    width: 100%;
    padding: 15%;
}

.clients-div .border-all {
    border: 1px solid #efefef;
    background-color: #ffffff;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}

.clients-div .border-all:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 999;
    box-shadow: 0px 2px 50px rgb(0 0 0 / 10%);
}
.clients-div .many-more-tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #efefef;
}
.clients-div .many-more-tab p{
    font-size: 16px;
    color: #210c4c;
    text-align: center;
    font-family: 'Playfair Display', serif;
}
.profile-about {
    padding: 5rem 2rem 7rem 2rem;
}

.profile-about .title-heading:before,
.profile-about .title-heading:after {
    content: '';
    border-bottom: solid 1px #210c4c;
    position: absolute;
    top: 28px;
    z-index: 1;
    width: 15%;
}

.profile-about .title-heading:before {
    left: 24%;
}

.profile-about .title-heading:after {
    right: 24%;
}

.mission-sec {
    padding: 1rem 1rem 4rem;
    background-color: #f7f7f7;
}

.mission-sec .mission-card {
    padding: 1rem 2rem;
}

.mission-sec .round-wrapper {
    position: absolute;
    top: -95px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 130px;
    height: 130px;
    overflow: hidden;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #b4a7d0;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mission-sec .mission-title {
    margin-top: -4rem;
    margin-bottom: 1rem;
    color: #210d4c;
    font-size: 24px;
}

.mission-sec .round-wrapper img {
    width: 45%;
}

/*.infrastructure-sec {
  padding: 5rem 0rem;
}*/
.infrastructure-sec .mcn-title {
    font-family: 'Playfair Display', serif;
    font-weight: 300;
}

.infrastructure-sec .left-part-mcn {
    background-image: url('../images/Knitting-Machine2.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 369px;
}

.infrastructure-sec .dyeing-bg1 {
    background-image: url('../images/dyeing2.jpg') !important;
}

.infrastructure-sec .dyeing-bg2 {
    background-image: url('../images/dyeing1.jpg') !important;
}

.infrastructure-sec .left-part-mcn .overlay-mcn {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.infrastructure-sec .left-part-mcn .overlay-mcn ul.mcn-points li {
    list-style: disc !important;
    margin-bottom: 4px;
}

.infrastructure-sec .right-part-mcn {
    max-height: 369px;
}

.infrastructure-sec .right-part-mcn img,
.infrastructure-sec .bttm-left-part img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.infrastructure-sec .bttm-left-part {
    max-height: 242px;
    overflow: hidden;
}

.infrastructure-sec .txt-bg-mcn1 {
    background-color: #e7eff8;
}

.infrastructure-sec .txt-bg-mcn2 {
    background-color: #f3f3f3;
}

.infrastructure-sec .txt-bg-mcn3 {
    background-color: #f5ffff;
}

.infrastructure-sec .txt-bg-mcn4 {
    background-color: #eaeaea;
}

.infrastructure-sec .txt-bg-mcn5 {
    background-color: #efefec;
}

.infrastructure-sec .bttm-right-part {
    /*background-color: #e7eff8;*/
    padding: 2rem 5rem;
    min-height: 242px;
}

.infrastructure-sec .bttm-right-part p {
    font-size: 12px;
}

.sustain-page {
    padding: 5rem 0rem;
}

.sustain-page p {
    margin-top: 1rem;
    padding: 1rem;
}

.sustain-page h4 {
    color: #210d4c;
}

.sustain-page .sustain-card {
    padding: 0rem 4rem;
}

.form-pg {
    margin-top: -150px;
    margin-bottom: 8rem;
}

.form-pg .img-wrapper {
    overflow: hidden;
    min-height: 470px;
    background-color: #ffffff;
    box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.1);
}
.form-pg .img-wrapper > div {
    width: 100%;
}
.form-pg .img-wrapper img {
    width: 100%;
    height: 100%;
}

.contact-details {
    margin: 5rem auto;
}

.contact-details .details-wrapper {
    /*background-color: #ffffff;*/
    padding: 2rem 5rem 1rem;
    border-radius: 12px;
    /*box-shadow: 0px 2px 50px rgb(0 0 0 / 10%);*/
}

.contact-details .details-wrapper h2 {
    margin-bottom: 40px;
    color: #210d4c;
}

.contact-details .details-wrapper p {
    text-align: center;
    font-size: 15px;
}

.contact-details .details-wrapper a:hover {
    color: #210d4c;
}

.contact-pg {
    background-image: url('../images/factory-banner2.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 430px;
    margin-top: 5rem;
}

.contact-pg .overlay {
    position: absolute;
    background-color: rgb(0 0 0 / 78%);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contact-pg .contact-text {
    margin: 6rem auto 16rem;
}

.contact-us .card {
    border: 0px;
    border-radius: 0;
    padding: 30px;
    height: 100%;
    background-color: #ffffff;
    box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.1);
}

.contact-form {
    margin-bottom: 10px;
    background-color: #ffffff;
    /*border-radius: 30px;*/
    box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.1);
}

.contact-form i {
    display: inline-block;
    margin-right: 5px;
    margin-left: 14px;
}

.contact-form i.fa-pencil {
    display: inline-block;
    margin-right: 5px;
    margin-left: 14px;
    float: left;
    margin-top: 13px;
}

.contact-form .contact-field {
    width: 90%;
    display: inline-block;
    border: 0;
    padding: 10px 5px;
}

.contact-form .contact-label {
    color: #737171;
}

.contact-us button.btn-style {
    background-color: #210d4c;
    color: #ffffff;
    padding: 8px 30px;
    border-radius: 30px;
}

.timeline-pg .timeline-listing {}

/*By Gaurav*/

.fullWidth {
    float: left;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 3px;
}

.para-style {
    font-family: 'Roboto', sans-serif;
}

.normal {
    font-weight: 400;
}

.light {
    font-weight: 300;
}


.itemList {
    padding: 12px 12px;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.21);
    border-radius: 8px;
    background-clip: padding-box;
    overflow: hidden;
    display: block;
}


.overHid {
    overflow: hidden;
}

.overVis {
    overflow: visible;
}

.itemList .fa {
    display: inline-block;
    margin-right: 5px;
    position: relative;
    line-height: 14px;
    font-size: 15px;
    float: left;
}

.uc {
    text-transform: uppercase;
}

.row--products>div {
    margin-bottom: 25px;
}

.itemList .fa~span.d-inline-block {
    white-space: nowrap;
    word-break: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: -moz-calc(100% - 22.75px);
    max-width: -webkit-calc(100% - 22.75px);
    max-width: calc(100% - 22.75px);
    line-height: 1;
    float: left;
    margin-bottom: -3px;
}

.itemInfra {
    position: static;
    display: inline-block;
    float: left;
    width: 100%;
}

.itemInfra:before {
    position: absolute;
    left: 15px;
    top: 0;
    width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    height: 100%;
    float: left;
    display: inline-block;
    content: "";
    z-index: 0;
    background-color: #fff;
    border-radius: 8px;
    background-clip: padding-box;
    overflow: hidden;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.21);
}

.itemInfra>* {
    z-index: 10;
    position: relative;
}

.absLeftImg {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-color: #f0f0f0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    min-height: 175px;
    padding-bottom: 40%;
    max-height: 275px;
}

.row--products ul>li,
.row--products ul {
    list-style-type: disc;
    list-style-position: inside;
}

.row--products ul>li {
    font-size: 13px;
}

/*By Gaurav*/
.sec3 .owl-theme .owl-nav {
    position: relative;
}
.sec3 .owl-theme .owl-nav button.owl-prev,
.sec3 .owl-theme .owl-nav button.owl-next {
    font-size: 75px !important;
    position: absolute;
    top: -219px;
}
.sec3 .owl-theme .owl-nav button.owl-prev {
    left: 33px;
}
.sec3 .owl-theme .owl-nav button.owl-next {
    right: 33px;
}
.sec3 .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent;
}
.sec2 .owl-theme .owl-nav {
    position: relative;
}
.sec2 .owl-theme .owl-nav button.owl-prev {
    font-size: 75px !important;
    position: absolute;
    top: -344px;
    left: 33px;
}
.sec2 .owl-theme .owl-nav button.owl-next {
    font-size: 75px !important;
    position: absolute;
    top: -344px;
    right: 33px;
}
.sec2 .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent;
}
.infrastructure-pg {
    padding: 3rem 2rem;
}
.infrastructure-pg .infra-row {
    box-shadow: 0px 0px 13px rgb(0 0 0 / 10%);
}
/*.infrastructure-pg .infrastructure-text {
    padding: 3rem 2rem;
}*/
/*.infrastructure-pg .infrastructure-card.padding-card {
    padding-top: 15px;
    padding-bottom: 15px;
}*/
.infrastructure-pg .infrastructure-card {
    padding: 0px;
}
.infrastructure-pg .infrastructure-card .img-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
/*==============Holi Theme===============*/
/*canvas {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:0.5;
    opacity:1;
    background-color: #ffffff !important;
    background-image: url(images/banner-bg1.png);
}
p.clk{
    display: table;
    margin:20px auto;
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    font-size:8px; 
    letter-spacing:2px;
    position:absolute;
    bottom:10px;
    left:50%;   
    z-index:1; 
    -webit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
 */   transform:translateX(-50%);
}
/*.swiper-container {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      position: relative;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
    }

    @media only screen and (min-width: 769px) {
      .swiper-slide:first-child {
        transition: transform 100ms;
      }

      .swiper-slide:first-child img {
        transition: box-shadow 500ms;
      }

      .swiper-slide.swiper-slide-active:first-child {
        transform: translateX(50%);
        z-index: 2;
      }

      .swiper-slide.swiper-slide-active:first-child img {
        box-shadow: 0px 32px 80px rgba(0, 0, 0, 0.35);
      }

      .swiper-slide:nth-child(2) {
        transition: transform 100ms;
      }

      .swiper-slide.swiper-slide-next:nth-child(2) {
        transform: translateX(55%);
        z-index: 1;
      }

      .swiper-container[dir=rtl] .swiper-slide.swiper-slide-active:first-child {
        transform: translateX(-50%);
      }

      .swiper-container[dir=rtl] .swiper-slide.swiper-slide-next:nth-child(2) {
        transform: translateX(-55%);
      }
    }*/
    .gallery-slider h1 {

        color: #210d4c;
    }

    .gallery-slider .swiper-container {
      width: 100%;
      height: 100%;
    }
    .gallery-slider .swiper-container .swiper-wrapper {
      padding: 0 0px;
    }

    .gallery-slider .swiper-slide {
        /*width: 300px !important;*/
      text-align: center;
      font-size: 18px;
      background: #fff;
      /*margin-right: 0px;*/

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    .gallery-slider .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .gallery-slider {
        padding: 5rem 2rem 5rem;
        background-color: #f3f3f3;
    }
    .gallery-slider .swiper-button-next,
    .gallery-slider .swiper-button-prev {
        color: #210d4c;
    }
    .gallery-slider .swiper-button-next:after {
        position: absolute;
        content: '\203A';
        background-image: url(../images/right-arrow.png);
        font-size: 100px;
    }
    .gallery-slider .swiper-button-prev:after {
        position: absolute;
        content: '\2039';
        background-image: url(../images/left-arrow.png);
        font-size: 100px;
    }
.hide--content {
    display: none !important;
}

/*---------03-07-21 CSS Start-------------*/
.main-slider .carousel-control-next, 
.main-slider .carousel-control-next,
.main-slider .carousel-control-prev,
.main-slider .carousel-control-prev{
    position: absolute;
    top: unset !important;
    bottom: 22px !important;
    width: 3%;
    height: 10% !important;
    background-color: rgba( 0 0 0 / 96%) !important;
}
.main-slider .carousel-control-next, 
.main-slider .carousel-control-next{
    right: 50px;
}
.main-slider .carousel-control-prev,
.main-slider .carousel-control-prev{
    left: unset !important;
    right: 120px;
}
/*---------03-07-21 End-------------*/